.form-control{
    height: 4rem;
    padding: 1rem;
    font-size: 20px;
    text-align: center;
}
body{
    background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
}
header{
    background-color: rgb(46, 42, 42);
    color:white ;
}
.btn{
    height: 4rem;
    padding: 1rem;
    font-size: 20px;
}
ul{
    list-style-type: none;
    padding: 0;
}

.liStyle{
    background-image: linear-gradient(45deg, #ff9a9e 0%, #fad0c4 99%, #fad0c4 100%);;
    font-size: 20px;
    border: 1px solid grey;
    border-radius: 10px;
    padding: 1rem;
    width: 100%;
    margin-top: 0.5rem;
    display: flex;
    justify-content: space-between;
    animation: fadeIn 0.3s ease-in;
}
@keyframes fadeIn {
    0% {
        transform: scale(0);
        opacity: 0;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

li.removing {
    animation: removeAnimation 0.5s ease-in-out forwards;
}
@keyframes removeAnimation {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(0);
        opacity: 0;
    }
}
.liStyle:hover{
    background-color:rgb(223, 223, 223);
}
.liStyle .delete-icon {
    transition: transform 0.3s ease; 
    margin-left: 10px;
}

.liStyle .delete-icon:hover {
    transform: scale(1.2);
}
.edit-icon{
    transition: transform 0.3s ease; 
    margin-left: 10px;
}
.edit-icon:hover{
    transform: scale(1.2);
}
.btn{
    background-color:rgb(46, 42, 42) ;
    color: white;
    transition: 0.3s ease; 
}
.btn:hover{
    background-color: rgba(31, 28, 28, 0.719);
    color: white;
    
}
.form-control:focus{
    background-color: white;
    border: 1px solid white;
    outline:1px solid white;
}
@media (min-width: 768px) {
    .col-12 {
        width: 50%;
        margin: 0 auto;
    }
    
}